a:link {color:white;text-decoration:none;font-weight:bold}
a:visited {color:white;text-decoration:none;font-weight:bold}
a:active {color:#c0c0c0;text-decoration:none;font-weight:bold}
a:hover {color:#c0c0c0;text-decoration:none;font-weight:bold}
#wh {margin-top:1;margin-bottom:1;font-family:verdana,arial;font-size:13;color:white;font-weight:bold}
#whi {margin-top:1;margin-bottom:1;font-family:verdana,arial;font-size:10;color:#f0f0f0;font-style:italic}
#w {margin-top:1;margin-bottom:1;font-family:verdana,arial;font-size:17;color:white;font-weight:bold}
